BANK WOORI SAUDARA - Bug #2004

[ESS-Leave] Field Delegate to
02/13/2023 03:57 PM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date: 02/13/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 4.00 hours

Description
Dear Azid,

Mohon bantuannya untuk membuat lookup filter berdasarkan employee office dan employee area pada field Delegate to di form ess

leave sesuai dengan employee yang mengajukan ess leave.
Menu: My Workplace > Request > Time Management > Leave

Terima Kasih

History

#1 - 02/15/2023 05:01 PM - M Azid Wahyudi
- File clipboard-202302151659-poxes.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
package :

Requester ID: 00000145

ey (e Rina Ananthasia

Description:

8 Main

Absence Type:
Start Date:
End Date:

Delegate To: 00000020

Absence Address:

@ s

Lookup - Delegate To
Employee ID:

External ID:

Full Name:

Company ID:

Emp ID External ID
00000020 03930169
00000207 08121473
00000209 05121650
00001520 12121864
00000220 08193470
00000200 11193541

00000203 07203649

PT Rank Wnari Sai

Full Name

Hefry Lukman

Dessy Saraswati

Hardi Rahmat Gunawidjaja
M. Amrullah Dwi Hamdani
Andymas

Luthfi Muzammil

Fitria Pandan Sari

Company ID
PT Bank Woori i
PT Bank Woori S:

PT Bank Woori S:

PT Bank Woori Si

PT Bank Woori 5i

PT Bank Woori S:

PT Bank Woori Si

>

Absence Phone:

Total Absence Taken:

& Current Quota

Original Quota:

Quota Taken:

custparam (AZGetEmpFilterOffice)
- sdatatablefield (lookupfunction & search function)

makasih

#2 - 02/15/2023 05:01 PM - M Azid Wahyudi

minovaXtype

#3 - 02/22/2023 04:35 PM - Johanes Christian Kurni

- Status changed from QA Test to Closed
Johanes Christian Kurni
M Azid Wahyudi
